<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="80">
    <author>LAD3F</author>
    <version>1.0.0.0</version>
	
<title>
<en>Rolland Rollfarm 5830</en>
</title>

<description>
<en>
<![CDATA[Pack of 2 Rollfarm trailers of the brand Rolland in 1m50 or 1m18 version, leading manufacturer of trailers on the French market.

- Rollfarm 5830 1m18:
Prix: 25.000 €

- Rollfarm 5830:
Prix: 30.000 €
]]>
</en>
<de>
<![CDATA[Pack mit 2 Rollfarm-Anhängern der Marke Rolland in 1m50 oder 1m18 Ausführung, dem führenden Hersteller von Anhängern auf dem französischen Markt.

- Rollfarm 5830 1m18:
Prix: 25.000 €

- Rollfarm 5830:
Prix: 30.000 €
]]>
</de>
<fr>
<![CDATA[Pack de 2 remorques Rollfarm de la marque Rolland en verion 1m50 ou 1m18, premier constructeur de remorques sur le marché français.

- Rollfarm 5830 1m18:
Prix: 25.000 €

- Rollfarm 5830:
Prix: 30.000 €
]]>
</fr>
</description>
 
    <iconFilename>icon_RollandRollfarmPack.dds</iconFilename>
    <multiplayer supported="true"/>
	
	<brandColors>
		<color name="ROLLAND_BLUE"   value="0.01 0.18 0.26 0" />
    </brandColors>
	
	<brands>
        <brand name="ROLLAND" title="Rolland" image="brand_Rolland.dds"/>
    </brands>
    <vehicleTypes>
        <type name="rollFarm" parent="trailer" filename="$dataS/scripts/vehicles/Vehicle.lua">
        </type>
    </vehicleTypes>
	
    <storeItems>
        <storeItem xmlFilename="xml/rollFarm5830_1m18.xml"/>
        <storeItem xmlFilename="xml/rollFarm5830_1m50.xml"/>
    </storeItems>
	
    <connectionHoses>
        <connectionHose xmlFilename="shared/connectionHoses.xml"/>
    </connectionHoses>
</modDesc>
